RubyGems Navigation menu

sublimetheme 1.0.1

A Ruby package that allows you to easily create a Sublime text Color Scheme with as little as six lines of code

Versionen:

  1. 1.0.1 - September 17, 2015 (703 KB)
  2. 1.0.0 - August 20, 2015 (703 KB)

Development Abhängigkeiten (3):

Autoren:

  • Taiwo Kareem

Besitzer:

8c959e6ff4a1b49733025dfa53bafcb6

SHA 256-Prüfsumme:

df94ebf015f09a0823f9fc0d3a78c02706df85c306d3628b2624fa92f5506130

Downloads insgesamt 1.748

Für diese Version 1.055

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: